﻿@font-face
{
    font-family: 'league-gothic-regular';
    src: url('/fonts/leaguegothic-regular-webfont.ttf') format("truetype");
}
@font-face
{
    font-family: 'roboto-regular';
    src: url('/fonts/Roboto-Regular.ttf') format("truetype");
}
@font-face
{
    font-family: 'roboto-bold';
    src: url('/fonts/Roboto-Bold.ttf') format("truetype");
}
@font-face
{
    font-family: 'roboto-italic';
    src: url('/fonts/Roboto-Italic.ttf') format("truetype");
}
@font-face
{
    font-family: 'roboto-bold-italic';
    src: url('/fonts/Roboto-BoldItalic.ttf') format("truetype");
}
html
{
    position: relative;
    min-height: 100%;
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
    scroll-behavior: smooth;
    margin: 0;
    padding: 0;
}
body
{
    font-family: 'roboto-regular', sans-serif;
    font-weight: normal;
    color: #333333;
    line-height: 1.4em;
    margin: 0;
    padding: 0;
}
p
{
    font-family: 'roboto-regular', sans-serif;
    font-size: 20px;
    font-weight: normal;
    color: #333333;
    line-height: 1.4em;
}
h1
{
    font-family: 'league-gothic-regular', sans-serif;
    font-size: 58px;
    color: #7C81B8;
    line-height: 1.4em;
    text-transform: uppercase !important;
}
h2
{
    font-family: 'league-gothic-regular', sans-serif;
    font-size: 46px;
    font-weight: normal;
    color: #FFB351;
    line-height: 1.4em;
    text-transform: uppercase !important;
}
h3
{
    font-family: 'roboto-bold', sans-serif;
    font-size: 24px;
    color: #000000;
    line-height: 1.4em;
}
h4
{
    font-family: 'roboto-bold', sans-serif;
    font-size: 22px;
    margin: 0;
    color: #000000;
    line-height: 1.4em;
}
h5
{
    font-family: 'league-gothic-regular', sans-serif;
    font-size: 32px;
    margin: 0;
    color: #000000;
    line-height: 1.4em;
}
.roboto-bold
{
    font-family: 'roboto-bold', sans-serif;
    font-size: 20px;
    font-weight: normal;
    color: #333333;
    line-height: 1.4em;
}
.k-grid
{
    font-family: 'roboto-regular', sans-serif;
    font-size: 16px;
}

.no-bottom-margin
{
    margin-bottom: 0 !important;
}
.dotted-separator
{
    width: 100%;
    height: 2px;
    border-bottom: 2px dotted #5E5E5E;
    margin-bottom: 10px;
}
.h1-dot-separator
{
    font-family: 'league-gothic-regular', sans-serif;
    font-size: 42px;
    font-weight: normal;
    padding: 30px 10px;
    color: #7C81B8;
}
.dot
{
    height: 10px;
    width: 10px;
    border-radius: 50%;
    display: inline-block;
}

.input-table
{
    margin-top: 10px;
    margin-right: 10px !important;
}
.input-table tr
{
    height: 50px;
}
.input-table tr.selected
{
    background-color: #EEEEEE !important;
}
.input-table li
{
    margin: 0;
    padding: 0;
    margin-bottom: 3px;
}
.input-table .fieldlist
{
    list-style: none;
    margin-left: -40px;
}
.input-table .submit-button
{
    font-family: 'roboto-regular', sans-serif;
    font-size: 18px !important;
    background-color: #7C81B8;
    border-radius: 4px;
    width: 110px;
    height: 48px;
}
.input-table .k-radio
{
    color: #7C81B8 !important;
    border-color: #7C81B8 !important;
    box-shadow: none !important;
}

.content-label
{
    font-family: 'roboto-regular', sans-serif;
    font-size: 16.5px !important;
    vertical-align: top !important;
    color: #4C4C4C;
}
.content-label.required
{
    font-size: 14px !important;
    vertical-align: top !important;
    color: red
}
.text-link
{
    font-size: 20px;
    color: #7C81B8;
    text-decoration: underline;
}
.text-link:hover
{
    font-size:20px;
    color: #7C81B8 !important;
    text-decoration: underline;
}
.footer-content
{
    min-width: 400px;
    max-width: 1000px;
    width: 100%;
    margin: auto;
    padding-top:25px;
}
.footer-text
{
    font-family: 'roboto-regular', sans-serif;
    font-size: 14px !important;
}
.footer-connect
{
    font-family: 'league-gothic-regular', sans-serif;
    font-size: 32px !important;
    font-weight: 500;
    margin-top:5px;
}
.submit-button
{
    border: none;
    background-color: #696ca9;
    color: #FFFFFF !important;
    padding: 5px 10px;
}
.panel
{
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    width: 101.5% !important;
    height: auto;
    cursor: pointer;
}
.panel.clicked
{
    height: 50px;
}
.source-panel
{
    height: 50px;
    margin-left: 0 !important;
}
.source-toggle
{
    height: 50px;
    padding: 14px 35px;
}
.source-toggle-image
{
    width: 10px;
    height: 10px;
}
#key-terms
{
    display: block;
    color: #FFF;
    background: #7C81B8;
    position: fixed;
    top: 300px;
    right: -66px;
    z-index: 9;
    height: 40px;
    width: 172px;
    padding: 8px 16px 10px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 6px 6px 0 0;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    cursor: pointer;
}
#key-terms-text
{
    background: #fff;
    color: #000;
    position: fixed;
    right: -590px;
    top: 234px;
    width: 575px;
    height: 450px;
    border: 1px solid #000;
    z-index: 999;
    cursor: pointer;
}
.key-terms-content
{
    margin: 12px 25px;
    padding-right: 10px
}
.total-households-container
{
    width:182px;
    height:126px;
}
.total-households
{
    display: none;
    font-family: 'roboto-bold', sans-serif;
    font-size: 20px;
    color: #000000;
    line-height: 1.4em;
    width: 180px;
    height: 68px;
    background-color: #fbb153;
    padding: 4px 0;
    border-radius: 6px;
    text-align: center;
    vertical-align: middle;
}
.total-households-print
{
    font-family: 'roboto-regular', sans-serif;
    font-size: 12px;
    color: #232323;
    text-align: center;
    vertical-align: middle;
    margin-top:5px;
}



/* #region Navbar styles */
.navbar-header 
{
    border-bottom: 1px solid rgba(255,255,255, 0.1);
}
/* #endregion */

/* #region custom Kendo UI styles */
#configure 
{
    display: none;
}

.k-panelbar .k-content 
{
    padding: 20px;
}
p .k-button 
{
    margin: 0 15px 0 0;
}
.k-state-active .label
{
    font-size: 1em;
}
/* #endregion */

/* #region top nav*/
.nav-bar
{
    height: 149px;
}
#menu-bar
{
    position: relative;
    top: 80px;
    width: 1000px !important;
    height: 50px;
    margin: auto;
    background-color: white !important;
}
#menu-bar .menu-header
{
    position: relative;
    top: 5px;
    font-size: 19px;
    margin-right: 30px;
}
#menu-bar .k-menu, #menu-bar .k-item
{
    font-size: 18px;
    font-weight: normal;
    background-color: white !important;
    background-image: none !important;
    border-color: transparent !important;
    color: #000 !important;
}
#menu-bar .k-menu .k-link:hover
{
    background-color:#7C81B8 !important;
    background-image: none;
    border-color:transparent !important;
    color:#FFF !important;
}

#menu-bar .k-menu .k-link:hover
{
    background-color: #7C81B8 !important;
    background-image: none;
    border-color: transparent !important;
    color: #FFF !important;
}

/* dropdowntree selected item */
.k-in.k-state-selected
{
    background-color: #7C81B8 !important;
    background-image: none;
    border-color: transparent !important;
    color: #FFF !important;
}
.k-in.k-state-focused
{
    background-color: #7C81B8 !important;
    background-image: none;
    border-color: transparent !important;
    color: #FFF !important;
    box-shadow: none;
}

/* multi-select */
.k-multiselect .k-button, .k-multiselect .k-button:hover
{
    background-color: #7C81B8 !important;
    background-image: none;
    border-color: transparent !important;
    color: #FFF !important;
    box-shadow: none;
}
.k-item.k-state-focused
{
    background-color: #7C81B8 !important;
    background-image: none;
    border-color: transparent !important;
    color: #FFF !important;
    box-shadow: none;
}
.k-button.k-state-active, k-button:active
{
    font-size: 12px;
    background-color: #7C81B8 !important;
    background-image: none;
    border-color: transparent !important;
    color: #FFF !important;
    box-shadow: none;
}

.k-list > .k-state-selected
{
    background-color: #7C81B8 !important;
    background-image: none;
    border-color: transparent !important;
    color: #FFF !important;
    box-shadow: none;
}
.k-list > .k-state-focused.k-state-selected
{
    background-color: #7C81B8 !important;
    background-image: none;
    border-color: transparent !important;
    color: #FFF !important;
    box-shadow: none;
}

/* dropdownlist optionlabel */
.k-list-optionlabel.k-state-selected.k-state-focused
{
    background-color: #7C81B8;
    background-image: none;
    border-color: transparent !important;
    color: #FFF !important;
    box-shadow: none;
}


#menu-bar .k-menu .k-state-selected > .k-link
{
    color: black;
    background: #CCCCCC;
}

#menu-bar .give-button
{
    font-family: league-gothic-regular, sans-serif;
    position: absolute;
    right: 0;
    width: 130px;
    height: 50px;
    font-size: 28px;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    color: white !important;
    background-color: #ffb351;
    border-radius: 6px;
    padding: 14px 15px;
    cursor: pointer;
}

#menu-bar .give-button:hover
{
    text-decoration: none;
    background-color: #696ca9;
    color: white !important;
}


.menu-item
{
    font-weight: normal;
    color: #000000 !important;
    text-decoration: none !important;
}
.menu-item-selected
{
    font-weight: bold;
}
.menu-state-selection
{
    font-size: 10pt;
    color: #bdbdbd;
    width: 100%;
}
.menu-state-selection td
{
    padding: 10px;
}
#page-content
{
    min-width: 400px;
    max-width: 1000px;
    width: 100%;
    margin:auto;
    padding: 0;
}
.page-section
{
    width: 100%;
    margin: auto;
    height: auto;
    margin: 0;
}
.page-separator
{
    position: absolute;
    left: 0;
    width: 100%;
    height: auto;
    border-top: 2px dotted black;
}
.figure-chart
{
    width: 100%;
    height: auto;
    border: 1px solid black;
    margin: 0;
}
.attribution-label
{
    font-family: roboto-bold-italic;
    font-size: 16px;
    line-height: 1.25;
    margin-top: 15px;
    margin-left: 15px;
    margin-bottom: 10px;
}
.attribution-section
{
    font-family: roboto-italic, sans-serif;
    font-size: .7em;
    line-height: 1.25;
    margin-top: 7px;
    margin-bottom: 25px;
}
.attribution-link
{
    position: relative;
    top: -6.75px;
    left: 3px;
    font-size: 10pt;
    color: #7C81B8 !important;
    margin-right:7px;
}
.attribution
{
    font-family: roboto-italic, sans-serif;
    font-size: .7em;
    line-height: 1.25;
    margin: 5px 0;
}

.h1-h2-spacer-10
{
    margin-top: -10px !important;
    margin-bottom: 0;
}

.h1-h2-spacer-15
{
    margin-top: -15px !important;
    margin-bottom: 0;
}

.h1-h2-spacer-20
{
    margin-top: -20px !important;
    margin-bottom: 0;
}

.h1-h2-spacer-25
{
    margin-top: -25px !important;
    margin-bottom: 0;
}


.mt-minus10
{
    margin-top: -10px !important;
}
.mt-minus15
{
    margin-top: -15px !important;
}
.mt-minus20
{
    margin-top: -20px !important;
}
.mt-minus25
{
    margin-top: -25px !important;
}
.mt-minus50
{
    margin-top: -50px !important;
}
.mt-plus5
{
    margin-top: 5px !important;
}
.mt-plus10
{
    margin-top: 10px !important;
}
.mt-plus15
{
    margin-top: 15px !important;
}
.mt-plus20
{
    margin-top: 20px !important;
}
.mt-plus25
{
    margin-top: 25px !important;
}
.mt-plus50
{
    margin-top: 50px !important;
}
.mt-plus100
{
    margin-top: 100px !important;
}



.ml-minus5
{
    margin-left: -5px !important;
}
.ml-minus10
{
    margin-left: -10px !important;
}
.ml-minus15
{
    margin-left: -15px !important;
}
.ml-minus20
{
    margin-left: -20px !important;
}
.ml-minus25
{
    margin-left: -25px !important;
}
.ml-plus5
{
    margin-left: 5px !important;
}
.ml-plus10
{
    margin-left: 10px !important;
}
.ml-plus15
{
    margin-left: 15px !important;
}
.ml-plus20
{
    margin-left: 20px !important;
}
.ml-plus25
{
    margin-left: 25px !important;
}
.ml-plus30
{
    margin-left: 30px !important;
}
.mb-plus10
{
    margin-bottom: 10px !important;
}
.mb-plus15
{
    margin-bottom: 15px !important;
}
.mb-plus20
{
    margin-bottom: 20px !important;
}
.mb-plus25
{
    margin-bottom: 25px !important;
}
.mb-plus50
{
    margin-bottom: 50px !important;
}

.k-icon-32
{
    font-size: 32px;
}

.k-icon-32
{
    font-size: 42px;
}

/* #endregion */
@media (max-width: 767px)
{
    #responsive-panel 
    {
        transition: all linear .2s;
    }

    #configure
    {
        display: block;
        float: right;
    }

    .k-rpanel
    {
        width: 100%;
    }
    .k-rpanel-expanded 
    {
        margin-top: 1rem;
    }

    .navbar-header 
    {
        width: 100%;
    }

    .footer 
    {
        height: 300px;
    }
    .k-menu .k-item,
    .k-menu .k-link 
    {
        width: 100%;
    }
    .k-menu .k-link 
    {
        box-sizing: border-box;
    }
}


.rotate 
{
    margin: 0;
    width: 0;
    white-space: nowrap;
    position: absolute;
    text-align: left;
    transform-origin: bottom; 
    transform: rotate(-90deg)
}

